Debian/GNU Linux OMSA 5.1 package - OMSA show wrong version!

Ultraschall Ultraschall at nurfuerspam.de
Mon Jan 15 16:35:36 CST 2007


Hi everybody,

after successfull login in OMSA (Ger. Ver.) on my Debian box, I checked  
the version under "Info" and see that:

Produktnameninformationen nicht verfügbar.
Version 3.1.0
Copyright (C) Dell Inc. 1995-2006. Alle Rechte vorbehalten.

Version 3.1.0 ???? what's going wrong? I thought that I have installed  
OMSA Ver. 5.1.0-3

Debain:~# dpkg -l dellomsa
Gewünscht=Unbekannt/Installieren/R=Entfernen/P=Säubern/Halten
| Status=Nicht/Installiert/Config/U=Entpackt/Fehlgeschl. Konf./Halb  
install.
|/ Fehler?=(kein)/Halten/R=Neuinst notw/X=beide (Status, Fehler:  
GROSS=schlecht)
||/ Name                 Version              Beschreibung
+++-====================-====================-========================================================
ii  dellomsa             5.1.0-3              Dell OpenManage Server  
Administrator 5.
toolnet:~#

THX!
Ultraschall



More information about the Linux-PowerEdge mailing list